## zope.app.apidoc 3.7.5

=== debian/changelog ===
zope.app.apidoc (3.7.5-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:19 +0000

zope.app.apidoc (3.7.5-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 11:13:25 -0500

zope.app.apidoc (3.7.5-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 29 Dec 2010 22:53:59 +0200

zope.app.apidoc (3.7.4-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 04 Sep 2010 11:07:57 +0300

zope.app.apidoc (3.7.0-0ubuntu2) karmic; urgency=low

  * Change script interpreter to /usr/bin/python to lose python2.5 dependency.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 01 Apr 2010 16:55:37 +0300

zope.app.apidoc (3.7.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * debian/copyright: convert to machine-readable format

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 30 Mar 2010 16:27:08 +0300

zope.app.apidoc (3.6.8-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 08 Feb 2010 22:58:40 +0200

zope.app.apidoc (3.6.7-0ubuntu2) karmic; urgency=low

  * Move dependencies of test and static extras to Suggests
  * Fix debian/tests to work on python2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 19 Jan 2010 22:10:49 +0200

zope.app.apidoc (3.6.7-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add description and copyright
  * Switch to using van.pydeb
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 00:50:33 +0200

python-zope.app.apidoc (3.4.3-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
