=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test static

%:
	dh $@ --with pydeb --with python2

override_dh_install:
	dh_install
	# replace python2.[0-9] shebangs with python
	sed -i -e "s,/usr/bin/python2.[0-9],/usr/bin/python,g" debian/python-zope.app.apidoc/usr/bin/static-apidoc
